Subject: Re: [PATCH] t3032 - make compatible with systems using \r\n as a line ending

From: Jonathan Nieder <[email-masked]>
Date: Tue, 16 Jul 2013 11:59:33 -0700

Mark Levedahl wrote:

> Subtests 6, 7, and 9 rely test that merge-recursive correctly
> ignores whitespace when so directed. Change the particular whitespace
> sequences to be ones that are not known line endings so the whitespace
> is not changed when being extracted by line oriented grep.

merge-recursive needs to be able to deal with \r at EOL, too, so if at
all possible I would prefer to see the test fixed to pass on Cygwin
some other way.

Thanks.